columnSuffix: null
contentColumnType: string
fieldGroup: c65b609c-c051-4a11-b7cf-270031689a67 # Home
handle: heroImages
instructions: 'The hero pictures in the background '
name: 'hero images'
searchable: false
settings:
  allowSelfRelations: false
  allowUploads: true
  allowedKinds: null
  defaultUploadLocationSource: 'volume:79a24291-0544-4c50-913c-9dda4ee5656e' # site images
  defaultUploadLocationSubpath: /home/hero
  limit: '5'
  localizeRelations: false
  previewMode: full
  restrictFiles: ''
  selectionLabel: Select
  showSiteMenu: false
  showUnpermittedFiles: false
  showUnpermittedVolumes: false
  singleUploadLocationSource: 'volume:79a24291-0544-4c50-913c-9dda4ee5656e' # site images
  singleUploadLocationSubpath: ''
  source: null
  sources:
    - 'volume:79a24291-0544-4c50-913c-9dda4ee5656e' # site images
  targetSiteId: null
  useSingleFolder: false
  validateRelatedElements: false
  viewMode: list
translationKeyFormat: null
translationMethod: site
type: craft\fields\Assets
